#ifndef TOGGLESWITCH_H
#define TOGGLESWITCH_H

#include <QAbstractButton>
#include <QPixmap>

class CToggleSwitch : public QAbstractButton
{
    Q_OBJECT
public:
    CToggleSwitch(QWidget *parent = 0);
    QPixmap mOnPixmap, mOffPixmap;

    void paintEvent(QPaintEvent *e);
signals:

public slots:
};

#endif // TOGGLESWITCH_H
